#CM3A {position:absolute;left:5;top:30;border:1px solid white;}
#CM3B {position:absolute;left:428;top:30;border:1px solid white;}
#CM4A {position:absolute;left:5;top:30;border:1px solid white;}
#CM4B {position:absolute;left:470;top:30;border:1px solid white;}
#CM5A {position:absolute;left:5;top:30;border:1px solid white;}
#CM5B {position:absolute;left:533;top:30;border:1px solid white;}
#CM6A {position:absolute;left:5;top:60;border:1px solid white;}
#CM6B {position:absolute;left:533;top:60;border:1px solid white;}
#Vlevo3 {position:absolute; left:890px; top:390px;}
#Koso3 {position:absolute; left:920px; top:390px;}
#Vpravo3 {position:absolute; left:950px; top:390px;}
#Vlevo4 {position:absolute; left:885px; top:380px;}
#Koso4 {position:absolute; left:915px; top:380px;}
#Vpravo4 {position:absolute; left:945px; top:380px;}
#Vlevo5 {position:absolute; left:885px; top:330px;}
#Koso5 {position:absolute; left:915px; top:330px;}
#Vpravo5 {position:absolute; left:945px; top:330px;}
#Vlevo6 {position:absolute; left:885px; top:360px;}
#Koso6 {position:absolute; left:915px; top:360px;}
#Vpravo6 {position:absolute; left:945px; top:360px;}

